@charset "shift_jis";
/* Updated 2026/08/07.T */
/*--------------------------
common
--------------------------*/
.content-block01:not(:first-child) {
    margin-top: 96px;
}
.list-notice02>.item {
    color:#56635F;
}
._d-flex span:first-child {
    flex-shrink: 0;
}
span.supText {
    font-size: 75.5%;
    vertical-align: top;
    position: relative;
    top: -0.1em;
}
.-orange01.btn-type02, .btn-type01.-orange01 {
    background: #FF5F04;
}
/*--------------------------
parts
--------------------------*/
[class*=icon-][class*=btn-type]>.inner {
    position: relative;
}
[class*=icon-][class*=btn-type]>.inner .item{
    right: 0.5em;
}
.title-background01>.inner>.body::before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1112px;
    height: 354px;
    background:url(/kojin/family-network/imgs/kv_img_01.jpg) #f5f5f5 right center / auto 100% no-repeat;
    border-radius: 10px;
}
.card-tile02>.inner>.text:first-child>.title {
    width: 100%;
    font-size:24px;
}
.card-tile01>.inner>.text>.title {
    font-size: 1.9rem;
    color: #004831;
}
.card-tile01 {
   box-shadow:none;
   background: #f3f8f6;
   border-radius: 10px;
   padding: 32px;
}
.card-tile01>.inner>.text>.detail {
    display: block;
    text-align: left;
}
.lead-block01.-narrow01>.inner {
    max-width: 864px;
}
.card-pointsNum {
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    color: #004831;
    background-image: url(/kojin/family-network/imgs/index_pointsNum_img_01.svg);
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    position:absolute;
    top:-16px;
    left:-8px;
}
.card-pointsNum>.point {
    font-size: 1.3rem;
    line-height: 1;
}
.card-pointsNum>.num {
    font-size: 2.9rem;
    font-weight: 700;
    line-height: 1;
}
[class*=glyph-].card-tile01>.inner::before {
    position: relative;
    top: auto;
    left: auto;
    margin: 0 auto 8px;
}
.glyph-point01.card-tile01>.inner::before {
    background: url(/kojin/family-network/imgs/ico_point_01.svg) 0 0 / 100% auto no-repeat;
    width: 50px;
    height: 50px;
    background-size: contain;
}
.glyph-point02.card-tile01>.inner::before {
    background: url(/kojin/family-network/imgs/ico_point_02.svg) 0 0 / 100% auto no-repeat;
    width: 74px;
    height: 45px;
    background-size: contain;
}
.glyph-point03.card-tile01>.inner::before {
    background: url(/kojin/family-network/imgs/ico_point_03.svg) 0 0 / 100% auto no-repeat;
    width: 50px;
    height: 50px;
    background-size: contain;
}
.glyph-point04.card-tile01>.inner::before {
    background: url(/kojin/family-network/imgs/ico_point_04.svg) 0 0 / 100% auto no-repeat;
    width: 67px;
    height: 50px;
    background-size: contain;
}
@media (min-width: 768px) {
    .card-pointsNum {
        flex-basis: 80px;
        flex-shrink: 0;
        max-width: 80px;
        -ms-flex-preferred-size: 80px;
        -ms-flex-negative: 0;
    }
}
.section-block01-inner{
    margin:72px auto!important;
    display: block;
}
.carousel-block02.-wide01 {
    max-width: calc(844px + ((50px * 2) + 32px));
}
.carousel-block02 .slick-list .item.slick-slide{
    width:844px;
}
.block_03 .img-block01 {
    flex-flow: column;
    margin:20px auto;
}
.step_img01 {
    display: flex;
    gap:48px;
    justify-content: center;
}
.step_img01 img:nth-child(1){
    max-width: 181px;
}
.step_img01 img:nth-child(2){
    max-width: 167px;
}
.step_block01 {
    display: flex;
    gap:48px;
}
.step_block01> div{
    flex: 1;
}
.step_img02 {
    display: flex;
    gap:32px;
    justify-content: center;
}
.step_img02 img,
.step_img02 p{
    max-width: 182px;
}
.step_box01 {
     display: flex;
     flex-flow: column;
     align-items: center;
     gap:5px;
}
.step_box01-item {
    border: solid 1px #C4D700 ;
    border-radius: 8px;
    padding: 16px 24px;
    color:#004831;
    font-weight: 700;
    text-align: left;
    line-height: 1.8;
    width:100%;
}
.step_box01-item span{
    font-size:2.4rem;
}
.step_block01-inner > div {
    width:100%;
}
.block_04-sectionBody {
    max-width: 960px;
    margin: 0 auto;
}
.block_04-points {
    display: flex;
}

@media (min-width: 768px) {
    .block_04-points {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: -20px 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
    }
}
@media (min-width: 768px) {
    .block_04-pointsList {
        flex-basis: 50%;
        justify-content: space-between;
        max-width: 50%;
        padding: 20px 0;
        -ms-flex-preferred-size: 50%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
    }
}
.block_04-pointsList {
    display: flex;
}
.block_04-pointsImage {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 20px;
}
.block_04-pointsCaption {
    font-size: 2rem;
    font-weight: 700;
    color: #004831;
    text-align: center;
    background-color:#F5F9E6;
    padding:10px 0;
    border-radius: 8px;
    width:100%;
}
.card-normal02>.inner>.header {
    display: flex;
    justify-content: space-between;
    margin: -1px -1px 0;
    padding: 18px 24px;
    background: #E2EFBC;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: relative;
}
.block_05 .card-normal02>.inner>.body {
    padding: 24px;
    border-radius: 0 0 5px 5px;
}
.block_05 .block_05-sectionBody ._inner-molecule{
    display: flex;
    gap:24px;
}
.block_05 .card-normal02>.inner>.header>.title .inner{
    position: relative;
    font-size: 2.8rem;
}
.block_05 .card-normal02>.inner>.header>.title .inner .piont-icon01 {
    position: absolute;
    right:-150px;
    top:-30px;
    text-align: center;
    display: inline-block;
    color:#ffffff;
    background-color:#FF5F04;
    font-weight: 400;
    line-height: 1.5rem;
    border-radius: 50%;
    padding:16px 8px;
    width:93px;
    height:93px;
    font-size:16px;
    box-sizing: border-box;
}
.block_05 .card-normal02>.inner>.header>.title .inner .piont-icon01 span{
    display: inline-block;
}
.block_05 .piont-icon01-num {
    font-weight: 700;
    margin-top: 5px;
    font-size: 2.4rem !important;
}
.block_05 .block-ttl {
    font-size: 2rem;
    font-weight: 700;
    color: #004831;
    text-align: center;
    background-color: #F5F9E6;
    padding: 10px 0;
    border-radius: 8px;
    width: 100%;
}
.toggle-block01:not(:first-child) {
    margin-top: 48px;
}
.toggle-block01.card-normal01:not(.-red01)>.inner>.header[role=tab]>.title {
    color: #141D1D;
}
.list-circle01>.item::before {
    background: #56635F;
}
.modal-title {
    font-size: 2.0rem;
    color: #004831;
    font-weight: 700;
    text-align: center;
}
.card-modal01 {
    display: block;
    margin-top: 40px;
    background: #F5F9E6;
    border-radius: 8px;
}
.card-modal01>.inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
    width:100%;
    padding: 40px 40px 0;
}
.card-modal01>.inner>.img {
    min-height: auto;
}
.card-modal01 figure.img:nth-child(1){
    width:153px;
}
.card-modal01 figure.img:nth-child(2){
    width:164px;
}
.card-modal01 figure.img:nth-child(3){
    width:209px;
}
.modal01-text {
    padding:40px;
}
@media (max-width: 768px) {
    .content-block01 {
        margin-top:40px;
        width: 100%;
        padding: 0 4.8vw;
    }
    .title-background01>.inner>.body>.text {
        background: none;
        margin: 358px 0 0;
    }
    .title-background01>.inner>.body::before {
        content: "";
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 354px;
        background: url(/kojin/family-network/imgs/kv_img_01_sp.jpg) #f5f5f5 center / cover no-repeat;
        border-radius: 0;
    }
    .card-tile02>.inner>.text:first-child>.title {
        width: 100%;
        font-size:16px;
    }
    .icon-link01.card-tile02.-bottom {
        padding-top: 30px;
        padding-bottom: 45px;
    }
    .section-block01-inner {
        margin: 36px auto !important;
        display: block;
    }
    .card-tile02 {
        padding: 24px 8px;
    }
    .block_02 .title-heading02{
        margin-bottom: 40px;
    }
    [class*=column-layoutB].-narrow02>* {
        margin-top: 24px;
    }
    .block_03 .img-block01 {
        width:100%;
        padding:0 25px;
       
    }
    .carousel-block02.-wide01 { 
        max-width: initial;
    }
     .carousel-block02 .slick-list .item.slick-slide {
        width: auto;
    }
    .block_03 .carousel-block02 > .list > .slick-arrow.slick-next {
        right: 4px;
    }
    .block_03 .carousel-block02 > .list > .slick-arrow.slick-prev {
        left: 4px;
    }
    .block_04-points {
        display: flex;
        flex-flow: column;
    }
    .block_04-pointsList {
        display: flex;
        flex-flow: column;
        margin-bottom:40px;
    }
    .block_05 .card-normal02>.inner>.header>.title .inner .piont-icon01 {
        right: -100px;
        top: -30px;
    }
    .block_05 .card-normal02>.inner>.header>.title .inner {
        font-size:2.4rem;
    }
    .card-modal01 {
        padding-bottom: 24px;
    }
    .card-modal01>.inner {
        flex-direction: column;
        padding-top: 0;
        margin-bottom: 24px;
    }
    .card-modal01 figure.img:nth-child(1) {
        width: 90%;
    }
    .card-modal01 figure.img:nth-child(2) {
        margin-top:10px;
        width: 100%;
    }
    .modal01-text {
        padding:0 40px;
    }
    .carousel-block02.-wide01 {
        max-width: none;
    }
    .step_img01 {
        gap: 8px;
    }
    .step_img01 img:nth-child(1),
    .step_img01 img:nth-child(2) {
        max-width: calc(50% - 4px);
    }
    .step_block01 {
        flex-direction: column;
        gap: 24px;
    }
    .step_img02 {
        gap: 16px;
    }
    .step_img02 img,
    .step_img02 p {
        margin:0 auto;
        text-align: left;
    }
    .step_box01-item span {
        font-size: 2.0rem;
    }
    .step_box01-item {
        padding: 16px 14px;
    }
}
@media (max-width: 430px) {
    .block_05 .card-normal02>.inner>.header>.title .inner .piont-icon01 {
        right: -95px;
        top: -30px;
    }
    .block_05 .card-normal02>.inner>.header>.title .inner {
        font-size:2rem;
    }
}
@media (max-width: 370px) { 
    .block_05 .card-normal02>.inner>.header>.title .inner {
        position: static;
    }
    .block_05 .card-normal02>.inner>.header>.title {
        justify-content: left;
    }
    .card-normal02>.inner>.header {
        padding: 18px 0 18px 18px;
    }
    .block_05 .card-normal02>.inner>.header>.title .inner .piont-icon01 {
        right: -10px;
        top: -20px;
    }
}
